XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_randr_screen_size_t Struct Reference
XCB RandR API

xcb_randr_screen_size_t More...

`#include <randr.h>`

## Data Fields
uint16_t | width
uint16_t | height
uint16_t | mwidth
uint16_t | mheight

## Detailed Description

xcb_randr_screen_size_t

The documentation for this struct was generated from the following file:

- randr.h